<?xml version="1.0" encoding="utf-8"?>
  <modification>
  <name>Phone</name>
  <code>wfm_phone</code>
  <version>1.0</version>
  <author>WebForMyself</author>
  <link>https://webformyself.com</link>

  <file path="catalog/controller/common/column_left.php">
    <operation>
      <search><![CDATA[
         public function index() {
      ]]></search>
      <add position="after"><![CDATA[
         $data['telephone'] = $this->config->get('config_telephone');
      ]]></add>
    </operation>
  </file>

</modification>